API ReferenceMetrics
Get Production O E E
Get a single production OEE, identified by shiftId.
Authorization
bearerAuth user, superuser, admin, superadmin, readonlyAuthorization<token>
In: header
Scope: user, superuser, admin, superadmin, readonly
Path Parameters
shiftId*number
The shift's ID.
Format
doubleResponse Body
application/json
Try it live
curl -X GET "https://example.com/kpi/production/0.1"{ "idealSpeedProduction": 0, "idealProduction": 0, "averageCycleSpeed": 0, "cycleSpeed": 0, "cycleCount": 0, "actualSpeed": 0, "averageSpeed": 0, "stops": 0, "downtime": 0, "uptime": 0, "defects": 0, "correct": 0, "produced": 0, "total": 0, "minutesLostByLowQuality": 0, "minutesLostByLowSpeed": 0, "netAvailability": 0, "netOee": 0, "oee": 0, "totalOee": 0, "totalPerformance": 0, "performance": 0, "effectiveness": 0, "quality": 0, "availability": 0}